/** **************************************************
 *  Overwrites
 */

  body {
    background-color: #333333;
  }
  #page {
    background-color: transparent;
  }
  .services_block {
    background-color: #FFF;
  }
  .projects_block  {
    background-color: #EEE;
    padding-top: 65px;
  }
  .inform_block{
    margin-bottom: 0;
  }


/** **************************************************
 *  Titel
 */

  h1.title {
    margin: 10px 0;
    padding: 10px 0;
    border-bottom: 1px solid #CCC;
  }



/** **************************************************
 *  Logo
 */

  .logo img {
    max-height: 53px;
    width: auto !important;
    padding: 0;
    margin: 10px 0 0 0;
  }
  @media (max-width: 768px) {
    .logo img {
      max-height: 34px;
    }
  }



/** **************************************************
 *  YouTube Video
 */

  .responsive-video {
    /* position:relative; */
    padding-bottom: 56.25%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
  }
  .responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }



/** **************************************************
 *  Offline
 */

  .offline {
    padding: 10px;
  }
  @media (min-width: 768px) {
    .offline {
      padding: 200px 20px;
    }
    
  }
  .offline-form {
    background-color: rgba(100,100,100,0.5);
    border-top: 1px solid #999;
    padding: 20px;
  }



/** **************************************************
 *  Error
 */

  .error {
    padding: 10px;
  }
  h1.big {
    font-size: 25px;
  }
  @media (min-width: 768px) {
    .error {
      padding: 200px 20px;
    }
    h1.big{
      font-size: 70px;
    }
  }



/** **************************************************
 *  Google Map
 */

  #map {
    height: 350px;
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }




/** **************************************************
 *  Kontaktformular
 */

  textarea, input[type="text"], input[type="email"] {
    width: 100%;
    margin: 0 1px 4px 0;
    margin-top: 0 !important;
    padding: 10px 20px;
    text-transform: none;
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    line-height: 18px;
    font-size: 13px;
    color: #666;
    font-style: normal;
    border-radius: 0;
    background: none;
    border: 1px solid #ddd;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}



/** **************************************************
 *  Modulpositionen anzeigen
 */

  .show_position {
    border: 3px dotted #EEE;
    padding: 10px;
    margin: 0;
    background-color: rgba(0,0,0,0.5);
    color: #BBB;
  }
  .show_position span.title_position {
    font-family:'Courier New', Arial;
    background-color: rgba(0,0,0,0.5);
    color: #FFF;
    padding: 4px 10px;
    padding-bottom: 4px !important;
    display: block;
    text-align: center;
    font-size: 1.5em;
  }



/** **************************************************
 *  CUSTOM MODULES FRONTPAGE
 */

  .custom_frontpage1,
  .custom_frontpage2,
  .custom_frontpage3,
  .custom_frontpage4 {
    padding: 30px;
    margin: 0;
  }



/** **************************************************
 *  CUSTOM MODULES FRONTPAGE
 */

  .inform_services_icon span {
    font-family: "Verdana";
    font-size: 30px;
    line-height: 70px;
    font-weight: bold;
  }
  @media (min-width: 1200px) {
    .inform_services_icon span {
      font-family: "Verdana";
      font-size: 40px;
      line-height: 80px;
      font-weight: bold;
    }
  }



/** **************************************************
 *  MENU
 */

  @media (min-width: 768px) {
    .sub-menu ul ul {
      position: absolute !important;
      left: 165px !important;
      top: 0 !important;
      border: none;
    }
    .sub-menu  .content,
    .sub-menu  .content h3,
    .sub-menu  .content h4 {
      padding: 10px;
      
    }
  }

  @media (max-width: 992px) {
    .sub-menu ul ul {
      left: 148px !important;
    }
  }  
  .sub-menu ul ul:before {
    content: none;
    color: #333;
  }
  
  li.divider {
    height: 0;
    border-bottom: 1px solid #999;
  }
  
  .navbar-toggle  {
    outline: medium none;
  }

  @media (max-width: 768px) {
    span.caret {
      display: none;
    }
    li.divider {
      height: 0;
      border-bottom: 1px solid #ccc;
    }
    .sub-menu ul ul {
      padding-left: 10px;
    }
  }

  @media (max-width: 768px) {
    .sub-menu ul {
      width: 100%;
    }
    .sub-menu ul li a {
      display: block;
      padding: 3px 10px !important;
    }
  }

  li.content h4 {
    font-size: 14px;
    color: #333;
  }
  @media (min-width: 992px) {
    li.content h4 {
      font-size: 18px;
    }
  }

  .navbar-nav li a {
    font-size: 13px !important;
  }
  @media (max-width: 992px) {
    .navbar-nav li a {
      font-size: 11px !important;
    }
  }



/** **************************************************
 *  SONSTIGES
 */

  .service_item a {
    color: #FFF;
  }

  .title {
    padding-left: 30px;
    padding-right: 30px;
  }

  header {
    background-size: cover !important;
    min-height: 150px;
  }

  .bs-component {
    position: relative;
  }

  #source-button {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    font-weight: 700;
  }

  .modal {
    z-index: 10000;
  }

  .service_item p {
    line-height: 60px;
    padding: 0 !important;
  }
  
  #projects .project_item  {
    margin: 0;
  }
  .project_item .zoom {
    width:100px;
    height:100px;
    margin:-50px 0 0 -50px;
  }
.btn i {padding-left: 0;}
